sqtm-core-grouped-multi-list-field {
  width: 180px;
  margin-left: 5px;
}

sqtm-app-readonly-session-note:not(:first-child) {
  margin-top: 10px;
}

.activity-title {
  display: flex;
  align-self: self-start;
}

.activity-header {
  margin: 0 15px 10px;
}
